#!/bin/sh
export PATH='/usr/lib/ccache/bin:/usr/local/bin:/usr/bin:/bin'
echo 'name:                 distributive
version:              0.6.2.1
visibility:           public
id:                   distributive-0.6.2.1-9CQHmrsv63Ib4JkyQ0QX3
key:                  distributive-0.6.2.1-9CQHmrsv63Ib4JkyQ0QX3
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/distributive/
synopsis:             Distributive functors -- Dual to Traversable
description:          Distributive functors -- Dual to @Traversable@
category:             Data Structures
abi:                  c4a20085ecb895ef63d3aaaefce186db
exposed:              True
exposed-modules:      Data.Distributive Data.Distributive.Generic
import-dirs:          /usr/lib/ghc-9.0.1/site-local/distributive-0.6.2.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/distributive-0.6.2.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.0.1
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/distributive-0.6.2.1
hs-libraries:         HSdistributive-0.6.2.1-9CQHmrsv63Ib4JkyQ0QX3
depends:
    base-4.15.0.0 base-orphans-0.8.5-D8CpIe74oAD1kFqj8iVUwM
    tagged-0.8.6.1-JvT7Dp4HxY8Kgb8hNLugap transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.0.1/distributive-0.6.2.1/html/distributive.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.0.1/distributive-0.6.2.1/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

